html, body{
    padding:0;
    margin:0;
    width:100%;
    height:100%;
    background:#000000;
    /*background-image:url(images/logo.png);*/
    background-size:200px;
    background-position:center center;
    background-repeat:no-repeat;
    font-family: "BPG Arial Caps", sans-serif;
}

#content {
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    padding:60px;
}

h1 {
    color:#ffffff;
    padding:20px;
    padding-bottom:10px;
}

h2 {
    color:#ffffff;
    padding:20px;
    padding-top:0;
}

#project_item {
    width:50%;
    float:left;
    padding:15px;
    box-sizing: border-box;
    height:496px;
}

#project_item_inner {
    box-shadow: 0px 0px 10px rgba(255,255,255,0.3);
    background:#111111;
}

#project_item_inner_img {
    width:100%;
    display: block;
}

#project_item_desc {
    padding:15px;
    color:#ffffff;
    font-size:18px;
}

#project_item_desc_sub {
    font-family: "BPG Nino Elite Exp", sans-serif;
    line-height:20px;
    font-size:14px;
    margin-top:10px;
}

#tags_meta {
    white-space: nowrap;
    width:100%;
    padding:10px 15px;
    box-sizing: border-box;
    overflow: auto;
}

#tag_item {
    display: inline-block;
    color:#ffffff;
    padding:10px;
    background:#777777;
    border-radius:6px;
    cursor:no-drop;
    margin-right:7px;
}

#title {
    font-size:25px;
    margin-top:60px;
    margin-bottom:10px;
    color:#ffffff;
    padding:10px;
}

#clear {
    clear: both;
}

#logos_item {
    width:25%;
    float:left;
    padding:10px;
    box-sizing: border-box;
}

#logos_item img {
    width:100%;
}

#logos_item_title {
    text-align: left;
    font-size:14px;
    color:#ffffff;
    margin-top:5px;
}

footer {
    background:#111111;
    text-align: center;
    padding:15px;
    margin-top:40px;
    color: #ffffff;
}